Subject: [MMUSIC] Comments on draft-ietf-mmusic-sdp-cs-13

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Thu, 8 Nov 2012 15:30:37 +0100

Neither of these comments are much beyond editorial. Just discovered while working through the document.

1) 5.6.3 of draft-ietf-mmusic-sdp-cs-13 contains the text:

	o Note that it if delivery of the Answer is delayed for some reason,	the circuit-switched call attempt may arrive at the Offerer before	the Answer has been processed. In this case, since the	
	correlation mechanisms are negotiated as part of the Offer/Answer	
	exchange, the Answerer cannot know whether or not the incoming	
	circuit-switched call attempt is correlated with the session being	negotiated, the Offerer SHOULD answer the circuit-switched call	
	attempt only after it has received and processed the Answer.	

Can we please not start a sentence that contains the condition for implementing a normative requirement with the words "Note that".

2) Section 5.6 is the only part that indicates a dependence on SDP offer/answer as defined in RFC 3264. There are other normative parts of this document that are at least based on the prerequisite that RFC 3264 is being used. The normative reference would appear to need to be more general. Does any of this document have a life outside RFC 3264?

Regards

Keith